<?
/** 
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
 */
 
if (!isset($_SESSION['mu_username']) ) {
	echo "<div align=center><font color=red><b>Hãy Login trước khi thực hiện chức năng này</b></font></div>";
//	include('modules/home.php');
} 
	if ($Use_XepHang != 1) {
	echo "<center>Chức năng không có hoặc không được sử dụng</center>";
}
else
{
	if(isset($_GET['act'])) $act = $_GET['act'];
    else $act = null;
		switch ($act)
		{
            case 'rankrs':  include('modules/rank/rankrs.php'); break;
            case 'rankrs2':  include('modules/rank/rankrs2.php'); break;
            case 'rankrs3':  include('modules/rank/rankrs3.php'); break;
            //case 'rankpointrs': include('modules/rank/rankpointrs.php'); break;
            //case 'rankpointrs2': include('modules/rank/rankpointrs2.php'); break;
            case 'ranking': include('modules/rank/ranking.php'); break;
            case 'ranking_guild': include('modules/rank/ranking_guild.php'); break;
            case 'rank50': include('modules/rank/rank50.php'); break;
            //case 'rank_point': include('modules/rank/rank_point.php'); break;
            case 'rank_master': include('modules/rank/rank_master.php'); break;
			case 'rank_pcpoint': include('modules/rank/rank_pcpoint.php'); break;
			case 'rank_pk': include('modules/rank/rank_pk.php'); break;
			case 'rank_gp': include('modules/rank/rank_gp.php'); break;
			case 'rank_tieuphi': include('modules/rank/rank_tieuphi.php'); break;
			
			default : $page_template = 'templates/home.aspx';
		}
}
?>